h1{
	position: absolute;
	padding: 20px;
	background-color: rgba(255,255,255,0.85);
	top: 40px;
	left: 90px;
}
.fill{
	color: #000;
}
#map{
	width: 100%;
	height: 320px;
}
.wrapper{
	padding: 30px 0;
}
.open{
	position: absolute;
	padding: 10px;
	background-color: rgba(255,255,255,0.85);
	top: 50px;
    right: 50px;
	cursor: pointer;
	z-index: 10;
}
.line-border{
	border-bottom: 2px solid #dedede;
}
.line .title{
	font-size: 18px;
	margin-bottom: 30px;
}
.line .title.office{
	font-size: 17px;
    margin-bottom: 10px;
    font-weight: bold;
}
.new-column{
	/* height: 72px; */
}
.line a{
	/*margin-bottom: 5px;*/
}
.fa:before {
    padding: 0 0 0 2px;
}
.feedlenta{
	background-color: #a70017;
	padding:30px 0;
	color: #FFF;
}
.feedlenta .title{
	margin-right: 35px;
	font-size: 24px;
	font-family:'Roboto-Thin';
	margin-top: 5px;
}
.feedlenta form{
	text-align:center;
}
.feedlenta form input{
	width: 280px;
    height: 40px;
    font-size: 15px;
    padding: 0 10px;
    margin-right: 10px;
}
.feedlenta form .btn{
	background-color: #790112;
	vertical-align: top;
	border-bottom: 3px solid #65010f;
}
.feedlenta form .btn:hover{
	color: #FFF;
}
.fa-product-hunt{
	color: #2d7ec8;
}
.addr{
	font-size: 13px;
}
.clearfix:before, .clearfix:after, .dl-horizontal dd:before, .dl-horizontal dd:after, .container:before, .container:after, .container-fluid:before, .container-fluid:after, .row:before, .row:after, .form-horizontal .form-group:before, .form-horizontal .form-group:after, .btn-toolbar:before, .btn-toolbar:after, .btn-group-vertical>.btn-group:before, .btn-group-vertical>.btn-group:after, .nav:before, .nav:after, .navbar:before, .navbar:after, .navbar-header:before, .navbar-header:after, .navbar-collapse:before, .navbar-collapse:after, .pager:before, .pager:after, .panel-body:before, .panel-body:after, .modal-footer:before, .modal-footer:after{
	content: none;
}
.map-ps{
	text-align: center;
    padding: 10px 0 0px 0;
    font-size: 17px;
    background-color: #f1f1f1;
    font-weight: bold;
	float: left;
    width: 100%;
}
.new-content{
	width: 1330px;
	margin: 0 auto;
	position: relative;
}
.new-column{
	width: 246px;
}
.new-column:first-child{
	width: 180px;
}
.new-column:nth-child(2){
	width: 243px;
}
.new-column:nth-child(3){
	width: 218px;
}
.new-column:nth-child(5){
	width: 194px;
}
.wrap-map{
	position: relative;
	float: left;
    width: 100%;
}
.wrap-tab-addr{
	padding: 30px 0 0 0;
	border-bottom: 2px solid #dedede;
	cursor: pointer;
}
.wrap-tab-addr .line{ 
	border: 0;
}
.wrap-tab-addr .active{
	border-bottom: 2px solid #a70017;
}
.wrap-tab-addr .column{
	padding-bottom: 20px;
}
.wrap-tab-addr .column.active .office{
	color: #a70017;
}
.wrap-tab-addr .column .office span.glyphicon-circle-arrow-down{
	visibility: hidden;
	font-size: 18px;
	margin-left: 4px;
}
.wrap-tab-addr .column.active .office span.glyphicon-circle-arrow-down{
	visibility: visible;
}

.hr{
	position: absolute;
	top: 10px;
	left: 10px;
	width: 248px;
	box-shadow: 1px 1px 3px rgba(0,0,0,0.3);
	
}
.box_info {
    height: auto;
	padding: 10px 20px;
}
.box_info div.name{
	font-size: 15px;
	font-weight: bold;
}
.box_info div.name2{
	font-size: 15px;
	
}
.box_info .name3{
	margin-bottom: 5px;
	margin-top: 5px;
}
@media all and (max-device-width: 1410px), screen and (max-width: 1410px) {
	.new-content {
	    width: 1150px;
	    
	}
}
@media all and (max-device-width: 1300px), screen and (max-width: 1300px) {
	.new-content {
	    width: 1150px;
	    
	}
}
@media all and (max-device-width: 1230px), screen and (max-width: 1230px) {
	.new-content {
	    width: 1080px;
	    
	}
}
@media all and (max-device-width: 1165px), screen and (max-width: 1165px) {
	.new-content {
	    width: 600px;
	}
}
@media all and (max-device-width: 1140px), screen and (max-width: 1140px) {
	.feedlenta .title {
	    width: 100%;
	    padding-bottom: 15px;
	    text-align: left;
	}
	.feedlenta input {
	    margin-bottom: 15px;
	}
	
	h1{
		padding: 10px;
		top: 20px;
		left: 20px;
	}
	.open {
		top: 130px;
	    left: 20px;
	}
	.line .title {
	    font-size: 17px;
	}
	.new-column{
		
		
	}
}